
고브이알 - Develop #83

Develop # 34 (In Progress): 유니티 WebGL에서 glTF2.0 모델링 Runtime Impoter 기능제작

GoVR PWA제작 및 스토어 업로드

01/19/2022 04:24 PM - 재웅 윤

Status: In Progress Start date: 01/17/2022

Priority: High Due date:  

Assignee: 재웅 윤 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/19/2022 04:25 PM - 재웅 윤

- % Done changed from 0 to 70

Android Studio를 사용하여 GoVR TWA 빌드 완료.

앱 번들 빌드 후 스토어 업로드 완료.

#2 - 01/19/2022 04:26 PM - 재웅 윤

TWA 전체화면 구동 작업 진행

#3 - 01/19/2022 04:27 PM - 재웅 윤

- Subject changed from GoVR TWA제작 및 스토어 업로드 to GoVR PWA제작 및 스토어 업로드

#4 - 01/19/2022 04:28 PM - 재웅 윤

재웅 윤 wrote:

PWA 전체화면 구동 작업 진행

#5 - 01/21/2022 04:46 PM - 재웅 윤

안드로이드 업데이트후(Android 12 이상) 어플 중단 및 무반응현상 수정 진행중

#6 - 01/21/2022 06:01 PM - 재웅 윤

- % Done changed from 70 to 80

androidbrowserhelper implementation 상위버전으로 수정 및 안드로이드12 휴대폰에서 정상구동 확인

#7 - 01/24/2022 09:15 AM - 재웅 윤

- % Done changed from 80 to 100

9 (0.1) 버전 플레이스토어 업데이트 완료
